
/*BEGIN w_1628254359954*/
#builder-sections [idd='w_1628254359954'] {background-color:transparent !important; }
/*END w_1628254359954*/
/*BEGIN w_1732288815888_23804370293*/
#builder-sections [idd='w_1732288815888_23804370293'] {background-color:transparent !important; }
/*END w_1732288815888_23804370293*/
/*BEGIN buttonv2_1710457115119_30398547274*/
#builder-sections #buttonv2_1710457115119_30398547274 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1710457115119_30398547274 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1710457115119_30398547274*/
/*BEGIN w_1707236570989_63339075513*/
#builder-sections [idd='w_1707236570989_63339075513'] {background-color:transparent !important; }
/*END w_1707236570989_63339075513*/
/*BEGIN textv2_1707236570991_87409085833*/
#builder-sections #textv2_1707236570991_87409085833 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236570991_87409085833 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236570991_87409085833 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236570991_87409085833 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236570991_87409085833 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236570991_87409085833 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236570991_87409085833 .omw-sentence {padding:0px;}
/*END textv2_1707236570991_87409085833*/
/*BEGIN w_1707236570989_87043623094*/
#builder-sections [idd='w_1707236570989_87043623094'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1707236570989_87043623094*/
/*BEGIN textv2_1707236570991_19588251276*/
#builder-sections #textv2_1707236570991_19588251276 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236570991_19588251276 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236570991_19588251276 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236570991_19588251276 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236570991_19588251276 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236570991_19588251276 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236570991_19588251276 .omw-sentence {padding:0px;}
/*END textv2_1707236570991_19588251276*/
/*BEGIN 1707157165164_82733938787*/
#builder-sections [idd='1707157165164_82733938787'] {background-color:transparent !important; }
/*END 1707157165164_82733938787*/
/*BEGIN textv2_1707236570990_48736155642*/
#builder-sections #textv2_1707236570990_48736155642 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236570990_48736155642 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236570990_48736155642 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236570990_48736155642 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236570990_48736155642 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236570990_48736155642 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236570990_48736155642 .omw-sentence {padding:0px;}
/*END textv2_1707236570990_48736155642*/
/*BEGIN undefined*/
#builder-sections #undefined {background-color:transparent !important; border-color:transparent !important;}
#builder-sections #undefined .omw-sentence {border-color:transparent !important;}
#builder-sections #undefined .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #undefined .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #undefined .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #undefined .omw-sentence {border-bottom:0px solid transparent !important;}
#builder-sections #undefined .omw-sentence {padding:0px;}
/*END undefined*/
/*BEGIN w_1710520580623_428669884*/
#builder-sections [idd='w_1710520580623_428669884'] {background-color:transparent !important; }
/*END w_1710520580623_428669884*/
/*BEGIN w_1710520580621_55109740862*/
#builder-sections [idd='w_1710520580621_55109740862'] {background-color:var(--cor2) !important; }
/*END w_1710520580621_55109740862*/
/*BEGIN textv2_1710520580625_28194208202*/
#builder-sections #textv2_1710520580625_28194208202 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710520580625_28194208202 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710520580625_28194208202 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710520580625_28194208202 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710520580625_28194208202 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710520580625_28194208202 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710520580625_28194208202 .omw-sentence {padding:0px;}
/*END textv2_1710520580625_28194208202*/
/*BEGIN textv2_1710521216568_64339806060*/
#builder-sections #textv2_1710521216568_64339806060 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710521216568_64339806060 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710521216568_64339806060 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710521216568_64339806060 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710521216568_64339806060 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710521216568_64339806060 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710521216568_64339806060 .omw-sentence {padding:0px;}
/*END textv2_1710521216568_64339806060*/
/*BEGIN textv2_1710520580624_36411072215*/
#builder-sections #textv2_1710520580624_36411072215 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710520580624_36411072215 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710520580624_36411072215 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710520580624_36411072215 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710520580624_36411072215 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710520580624_36411072215 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710520580624_36411072215 .omw-sentence {padding:0px;}
/*END textv2_1710520580624_36411072215*/
/*BEGIN buttonv2_1710520580625_49447563398*/
#builder-sections #buttonv2_1710520580625_49447563398 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1710520580625_49447563398 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1710520580625_49447563398*/
/*BEGIN textv2_1732614074858_75950196796*/
#builder-sections #textv2_1732614074858_75950196796 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1732614074858_75950196796 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1732614074858_75950196796 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1732614074858_75950196796 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1732614074858_75950196796 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1732614074858_75950196796 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1732614074858_75950196796 .omw-sentence {padding:0px;}
/*END textv2_1732614074858_75950196796*/
/*BEGIN 1732614088243_68803120753*/
#builder-sections [idd='1732614088243_68803120753'] {background-color:transparent !important; }
/*END 1732614088243_68803120753*/
/*BEGIN 1732614088243_54201770544*/
#builder-sections [idd='1732614088243_54201770544'] {background-color:transparent !important; }
/*END 1732614088243_54201770544*/
/*BEGIN 1732614088243_38640722851*/
#builder-sections [idd='1732614088243_38640722851'] {background-color:var(--cor2) !important; }
/*END 1732614088243_38640722851*/
/*BEGIN textv2_1707236278970_69133090292*//*END textv2_1707236278970_69133090292*//*BEGIN textv2_1707236278970_59717553707*//*END textv2_1707236278970_59717553707*//*BEGIN textv2_1707236278971_12278130252*//*END textv2_1707236278971_12278130252*//*BEGIN buttonv2_1707236278971_73244979794*//*END buttonv2_1707236278971_73244979794*/
/*BEGIN textv2_1707236221469_15939652570*/
#builder-sections #textv2_1707236221469_15939652570 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221469_15939652570 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221469_15939652570 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221469_15939652570 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221469_15939652570 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221469_15939652570 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221469_15939652570 .omw-sentence {padding:0px;}
/*END textv2_1707236221469_15939652570*//*BEGIN textv2_1707236221470_37430054441*/
#builder-sections #textv2_1707236221470_37430054441 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221470_37430054441 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221470_37430054441 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221470_37430054441 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221470_37430054441 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221470_37430054441 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221470_37430054441 .omw-sentence {padding:0px;}
/*END textv2_1707236221470_37430054441*//*BEGIN textv2_1707236221471_36271812570*//*END textv2_1707236221471_36271812570*//*BEGIN buttonv2_1707236221472_48940521397*/
#builder-sections #buttonv2_1707236221472_48940521397 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1707236221472_48940521397 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1707236221472_48940521397*/
/*BEGIN textv2_1709547768221_67512719574*//*END textv2_1709547768221_67512719574*//*BEGIN textv2_1709547768221_79999990641*//*END textv2_1709547768221_79999990641*//*BEGIN textv2_1709547768221_31171479068*/
#builder-sections #textv2_1709547768221_31171479068 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_31171479068 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_31171479068 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_31171479068 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_31171479068 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_31171479068 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_31171479068 .omw-sentence {padding:0px;}
/*END textv2_1709547768221_31171479068*//*BEGIN buttonv2_1709547768222_54039144950*/
#builder-sections #buttonv2_1709547768222_54039144950 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1709547768222_54039144950 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1709547768222_54039144950*//*BEGIN imagev2_1709547768220_99007645726*//*END imagev2_1709547768220_99007645726*/
/*BEGIN textv2_1709548368388_18387456793*/
#builder-sections #textv2_1709548368388_18387456793 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709548368388_18387456793 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709548368388_18387456793 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709548368388_18387456793 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709548368388_18387456793 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709548368388_18387456793 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709548368388_18387456793 .omw-sentence {padding:0px;}
/*END textv2_1709548368388_18387456793*//*BEGIN textv2_1709548368389_40592608692*//*END textv2_1709548368389_40592608692*//*BEGIN textv2_1709548368392_2237871906*//*END textv2_1709548368392_2237871906*//*BEGIN buttonv2_1709548368392_68804154659*/
#builder-sections #buttonv2_1709548368392_68804154659 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1709548368392_68804154659 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1709548368392_68804154659*/
/*BEGIN w_1709548368385_82856253978*/
#builder-sections [idd='w_1709548368385_82856253978'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1709548368385_82856253978*/
/*BEGIN imagev2_1707237211948_10181496076*/
#builder-sections #imagev2_1707237211948_10181496076 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1707237211948_10181496076*//*BEGIN textv2_1707237211946_46870538086*//*END textv2_1707237211946_46870538086*//*BEGIN textv2_1707237211947_35338202425*//*END textv2_1707237211947_35338202425*//*BEGIN textv2_1707237211947_87217091899*/
#builder-sections #textv2_1707237211947_87217091899 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_87217091899 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_87217091899 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_87217091899 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_87217091899 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_87217091899 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_87217091899 .omw-sentence {padding:0px;}
/*END textv2_1707237211947_87217091899*//*BEGIN buttonv2_1707237211948_5482775495*/
#builder-sections #buttonv2_1707237211948_5482775495 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1707237211948_5482775495 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1707237211948_5482775495*/
/*BEGIN buttonv2_1707237106755_31433870294*/
#builder-sections #buttonv2_1707237106755_31433870294 button.btn-style-base-custom {color:transparent !important; background-color:transparent !important; border-color:transparent !important;}
#builder-sections #buttonv2_1707237106755_31433870294 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:transparent !important; border-color:transparent !important;}
/*END buttonv2_1707237106755_31433870294*/
/*BEGIN textv2_1707237106754_66074558127*/
#builder-sections #textv2_1707237106754_66074558127 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237106754_66074558127 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237106754_66074558127 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237106754_66074558127 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237106754_66074558127 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237106754_66074558127 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237106754_66074558127 .omw-sentence {padding:0px;}
/*END textv2_1707237106754_66074558127*/
/*BEGIN title_1732619933621_8946041448*/
#builder-sections #title_1732619933621_8946041448 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1732619933621_8946041448 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1732619933621_8946041448 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1732619933621_8946041448 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1732619933621_8946041448 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1732619933621_8946041448 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1732619933621_8946041448*/
/*BEGIN w_1732619943008*/
#builder-sections [idd='w_1732619943008'] {background-color:transparent !important; }
/*END w_1732619943008*/
/*BEGIN textv2_1707237106753_59670085320*/
#builder-sections #textv2_1707237106753_59670085320 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237106753_59670085320 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237106753_59670085320 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237106753_59670085320 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237106753_59670085320 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237106753_59670085320 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237106753_59670085320 .omw-sentence {padding:0px;}
/*END textv2_1707237106753_59670085320*/
/*BEGIN imagev2_1707237178623_61385280721*/
#builder-sections #imagev2_1707237178623_61385280721 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1707237178623_61385280721*/
/*BEGIN w_1732621900730_2560488324*//*END w_1732621900730_2560488324*/
/*BEGIN w_1679067413964*/
#builder-sections [idd='w_1679067413964'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1679067413964*/
/*BEGIN video_1732620082659_63498669559*/
#builder-sections #video_1732620082659_63498669559 iframe {border-color:transparent !important; box-shadow:0px 5px 5px transparent !important;}
#builder-sections #video_1732620082659_63498669559 video {border-color:transparent !important; box-shadow:0px 5px 5px transparent !important;}
#builder-sections #video_1732620082659_63498669559 video {border-left:0px solid transparent !important; box-shadow:0px 5px 5px transparent !important;}
#builder-sections #video_1732620082659_63498669559 video {border-right:0px solid transparent !important; box-shadow:0px 5px 5px transparent !important;}
#builder-sections #video_1732620082659_63498669559 video {border-top:0px solid transparent !important; box-shadow:0px 5px 5px transparent !important;}
#builder-sections #video_1732620082659_63498669559 video {border-bottom:0px solid transparent !important; box-shadow:0px 5px 5px transparent !important;}
/*END video_1732620082659_63498669559*/
/*BEGIN w_1707236570989_74027756619*/
#builder-sections [idd='w_1707236570989_74027756619'] {background-color:transparent !important; }
/*END w_1707236570989_74027756619*/
/*BEGIN w_1732530636919*/
#builder-sections [idd='w_1732530636919'] {background-color:transparent !important; }
/*END w_1732530636919*/
/*BEGIN imagev2_1732536549430_30752296265*/
#builder-sections #imagev2_1732536549430_30752296265 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1732536549430_30752296265*/
/*BEGIN w_1732622385575_47694313955*//*END w_1732622385575_47694313955*/
/*BEGIN textv2_1732621900739_86611244720*/
#builder-sections #textv2_1732621900739_86611244720 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1732621900739_86611244720 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1732621900739_86611244720 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1732621900739_86611244720 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1732621900739_86611244720 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1732621900739_86611244720 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1732621900739_86611244720 .omw-sentence {padding:0px;}
/*END textv2_1732621900739_86611244720*/
/*BEGIN textv2_1732530615671_47529784079*/
#builder-sections #textv2_1732530615671_47529784079 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1732530615671_47529784079 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1732530615671_47529784079 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1732530615671_47529784079 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1732530615671_47529784079 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1732530615671_47529784079 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1732530615671_47529784079 .omw-sentence {padding:0px;}
/*END textv2_1732530615671_47529784079*/
/*BEGIN textv2_1732622385579_34985647446*/
#builder-sections #textv2_1732622385579_34985647446 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1732622385579_34985647446 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1732622385579_34985647446 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1732622385579_34985647446 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1732622385579_34985647446 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1732622385579_34985647446 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1732622385579_34985647446 .omw-sentence {padding:0px;}
/*END textv2_1732622385579_34985647446*/
/*BEGIN textv2_1732614094415_32757183334*/
#builder-sections #textv2_1732614094415_32757183334 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1732614094415_32757183334 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1732614094415_32757183334 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1732614094415_32757183334 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1732614094415_32757183334 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1732614094415_32757183334 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1732614094415_32757183334 .omw-sentence {padding:0px;}
/*END textv2_1732614094415_32757183334*/
/*BEGIN imagev2_1732546057373_9906705896*/
#builder-sections #imagev2_1732546057373_9906705896 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1732546057373_9906705896*/
/*BEGIN textv2_1732553103872_32522965262*/
#builder-sections #textv2_1732553103872_32522965262 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1732553103872_32522965262 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1732553103872_32522965262 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1732553103872_32522965262 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1732553103872_32522965262 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1732553103872_32522965262 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1732553103872_32522965262 .omw-sentence {padding:0px;}
/*END textv2_1732553103872_32522965262*/
/*BEGIN imagev2_1732621302413_35260524547*/
#builder-sections #imagev2_1732621302413_35260524547 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1732621302413_35260524547*/
/*BEGIN 1732530607791_24564578482*/
#builder-sections [idd='1732530607791_24564578482'] {background-color:var(--cor2) !important; }
/*END 1732530607791_24564578482*/
/*BEGIN w_1732621900725_79185972258*/
#builder-sections [idd='w_1732621900725_79185972258'] {background-color:var(--cor2) !important; }
/*END w_1732621900725_79185972258*/
/*BEGIN w_1707237106750_14138853185*/
#builder-sections [idd='w_1707237106750_14138853185'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1707237106750_14138853185*/
/*BEGIN w_1707237106751_51213329824*/
#builder-sections [idd='w_1707237106751_51213329824'] {background-color:transparent !important; }
/*END w_1707237106751_51213329824*/
/*BEGIN 1732553093183_82522958451*/
#builder-sections [idd='1732553093183_82522958451'] {background-color:var(--cor2) !important; }
/*END 1732553093183_82522958451*/
/*BEGIN 1732542782351_11284175460*/
#builder-sections [idd='1732542782351_11284175460'] {background-color:var(--cor2) !important; }
/*END 1732542782351_11284175460*/
/*BEGIN 1732542782351_82563941344*/
#builder-sections [idd='1732542782351_82563941344'] {background-color:transparent !important; }
/*END 1732542782351_82563941344*/
/*BEGIN w_1732622385566_62054816854*/
#builder-sections [idd='w_1732622385566_62054816854'] {background-color:var(--cor2) !important; }
/*END w_1732622385566_62054816854*/
/*BEGIN w_1733918004975_48905977081*/
#builder-sections [idd='w_1733918004975_48905977081'] {background-color:transparent !important; }
/*END w_1733918004975_48905977081*/
/*BEGIN textv2_1733918006146_22762212682*/
#builder-sections #textv2_1733918006146_22762212682 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1733918006146_22762212682 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1733918006146_22762212682 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1733918006146_22762212682 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1733918006146_22762212682 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1733918006146_22762212682 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1733918006146_22762212682 .omw-sentence {padding:0px;}
/*END textv2_1733918006146_22762212682*/
/*BEGIN textv2_1733918011166_82562574361*/
#builder-sections #textv2_1733918011166_82562574361 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1733918011166_82562574361 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1733918011166_82562574361 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1733918011166_82562574361 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1733918011166_82562574361 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1733918011166_82562574361 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1733918011166_82562574361 .omw-sentence {padding:0px;}
/*END textv2_1733918011166_82562574361*/
/*BEGIN w_1732622385571_56031645076*/
#builder-sections [idd='w_1732622385571_56031645076'] {background-color:transparent !important; }
/*END w_1732622385571_56031645076*/
/*BEGIN w_1733918035391_47115356857*/
#builder-sections [idd='w_1733918035391_47115356857'] {background-color:transparent !important; }
/*END w_1733918035391_47115356857*/
/*BEGIN w_1733918035394_45688119324*/
#builder-sections [idd='w_1733918035394_45688119324'] {background-color:transparent !important; }
/*END w_1733918035394_45688119324*/
/*BEGIN 1732553707355_47508393397*/
#builder-sections [idd='1732553707355_47508393397'] {background-color:var(--cor2) !important; }
/*END 1732553707355_47508393397*/
/*BEGIN w_1628254359952*/
#builder-sections [idd='w_1628254359952'] {background-color:var(--cor5) !important; }
/*END w_1628254359952*/
/*BEGIN w_1733918070380_1235031149*//*END w_1733918070380_1235031149*/
/*BEGIN imagev2_1733918073159_43325098724*//*END imagev2_1733918073159_43325098724*/
/*BEGIN imagev2_1733918073162_29759054643*//*END imagev2_1733918073162_29759054643*/
/*BEGIN imagev2_1733918073165_24885238588*//*END imagev2_1733918073165_24885238588*/
/*BEGIN textv2_1733918036612_65332726495*/
#builder-sections #textv2_1733918036612_65332726495 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1733918036612_65332726495 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1733918036612_65332726495 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1733918036612_65332726495 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1733918036612_65332726495 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1733918036612_65332726495 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1733918036612_65332726495 .omw-sentence {padding:0px;}
/*END textv2_1733918036612_65332726495*/
/*BEGIN w_1707237106752_71174527011*/
#builder-sections [idd='w_1707237106752_71174527011'] {background-color:var(--cor2) !important; }
/*END w_1707237106752_71174527011*/
/*BEGIN textv2_1707237106754_81976805638*/
#builder-sections #textv2_1707237106754_81976805638 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237106754_81976805638 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237106754_81976805638 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237106754_81976805638 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237106754_81976805638 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237106754_81976805638 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237106754_81976805638 .omw-sentence {padding:0px;}
/*END textv2_1707237106754_81976805638*/
/*BEGIN w_1733918291509_28920779327*/
#builder-sections [idd='w_1733918291509_28920779327'] {background-color:transparent !important; }
/*END w_1733918291509_28920779327*/
/*BEGIN w_1733918291520_63664867285*/
#builder-sections [idd='w_1733918291520_63664867285'] {background-color:transparent !important; }
/*END w_1733918291520_63664867285*/
/*BEGIN textv2_1733918292649_67207742511*/
#builder-sections #textv2_1733918292649_67207742511 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1733918292649_67207742511 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1733918292649_67207742511 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1733918292649_67207742511 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1733918292649_67207742511 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1733918292649_67207742511 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1733918292649_67207742511 .omw-sentence {padding:0px;}
/*END textv2_1733918292649_67207742511*/
/*BEGIN w_1733918310422*/
#builder-sections [idd='w_1733918310422'] {background-color:transparent !important; }
/*END w_1733918310422*/
/*BEGIN 1732621288832_57889396018*/
#builder-sections [idd='1732621288832_57889396018'] {background-color:transparent !important; }
/*END 1732621288832_57889396018*/
/*BEGIN 1732536535646_47095845840*/
#builder-sections [idd='1732536535646_47095845840'] {background-color:transparent !important; }
/*END 1732536535646_47095845840*/
/*BEGIN 1732553093183_19233687317*/
#builder-sections [idd='1732553093183_19233687317'] {background-color:transparent !important; }
/*END 1732553093183_19233687317*/
/*BEGIN 1732542782351_64484082446*/
#builder-sections [idd='1732542782351_64484082446'] {background-color:transparent !important; }
/*END 1732542782351_64484082446*/
/*BEGIN 1732542782351_94685402603*/
#builder-sections [idd='1732542782351_94685402603'] {background-color:transparent !important; }
/*END 1732542782351_94685402603*/
/*BEGIN w_1733918004979_56544148123*/
#builder-sections [idd='w_1733918004979_56544148123'] {background-color:transparent !important; }
/*END w_1733918004979_56544148123*/
/*BEGIN w_1733918070388_44276758605*/
#builder-sections [idd='w_1733918070388_44276758605'] {background-color:transparent !important; }
/*END w_1733918070388_44276758605*/
/*BEGIN w_1733918070386_8150014495*/
#builder-sections [idd='w_1733918070386_8150014495'] {background-color:transparent !important; }
/*END w_1733918070386_8150014495*/

/*BEGIN w_1733918070383_82590955080*/
#builder-sections [idd='w_1733918070383_82590955080'] {background-color:transparent !important; }

/*END w_1733918070383_82590955080*/
